<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {% for i in friends%}
        <tr>
          <td>{{i.name}}</td>
          <td>{{i.npm}}</td>
          <td>{{i.dob|date:"M d, Y"}}</td>
        </tr>
      {% endfor %}

    </table>
  </body>
</html>
